@charset "utf-8";
/* CSS Document */
.swiper-button-prev, .swiper-rtl .swiper-button-next, .swiper-button-next, .swiper-rtl .swiper-button-prev, .swiper-button-prev::before, .swiper-rtl .swiper-button-next:before, .swiper-button-next:before, .swiper-rtl .swiper-button-prev:before,.swiper-pagination-bullet-active{
    background: #FFA7A7;
}


/* category
========================================================================== */
.category {
    margin-bottom: 200px;
}

.category_list {
    display: flex;
    flex-wrap: wrap;
    gap:32px;
    justify-content: center;
}

.category_item {
    position: relative;
    width: calc((100% - 32px) / 2);
    height: 184px;
}

.category_item::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 160px;
    left: 0;
    bottom: 0;
    outline: 4px solid transparent;
    border-radius: 10px;
    transition: .2s all linear;
}

.category_inner {
    padding-top: 24px;
    overflow: hidden;
}

.category_link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding: 28px 0 26px 32px;
    border-radius: 10px;
    text-decoration: none;
    background: #fff;
    transition: .3s all;
    height: 160px;
}

.category_title {
    display: block;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 16px;
    line-height: 1.2;
}

.category_desc {
    display: block;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
}

.category_desc::before {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 50%;
    top: 52%;
    left: 164px;
    transform: translateY(-50%);
}

.category_desc::after {
    position: absolute;
    content: "";
    top: 52%;
    left: 173px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #ffffff;
    border-right: 0;
}

/* はがき設定 */
.category_link::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -14px;
    right: 36px;
    width: 128px;
    height: 190px;
    box-shadow: 5px 5px 10px rgba(0 0 0 / 16%);
    transform: scale(1);
    -webkit-transform: scale(1);
    transition: .2s all linear;
}

.category_link:hover::before {
    transform: scale(1.07);
    -webkit-transform: scale(1.07);
    opacity: 1;
}

/* カテゴリ別設定
------------------------------------------------ */
.category_item:hover::before {
    outline: 4px solid var(--color-sub);
    outline-offset: 1px;
}
.category_desc::before {
    background: var(--color-sub);
}
.category_link:hover{
    color:#333333;
}
/* 写真フレームタイプ */
.category_link.-photo_yofu::before {
    background: url("https://nenga.aisatsujo.jp/images/items/W01P201b.jpg") no-repeat top center;
    background-size: 100%;
}

/* 写真フレームタイプ */
.category_link.-photo_wafu::before {
    background: url("https://nenga.aisatsujo.jp/images/items/W01P401b.jpg") no-repeat top center;
    background-size: 100%;
}
/* デザインタイプ */
.category_link.-design::before {
    background: url("https://nenga.aisatsujo.jp/images/items/W01C201b.jpg") no-repeat top center;
    background-size: 100%;
}




/* カテゴリ別設定
------------------------------------------------ */
.category_icon {
    background: #FFA7A7;
}
.category_item.-photo_yofu .category_link::before{
    background: url("https://nenga.aisatsujo.jp/images/items/W01P201b.jpg") no-repeat center center/100%;
}
.category_item.-photo_wafu .category_link::before{
    background: url("https://nenga.aisatsujo.jp/images/items/W01P401b.jpg") no-repeat center center/100%;
}
.category_item.-design .category_link::before{
    background: url("https://nenga.aisatsujo.jp/images/items/W01C201b.jpg") no-repeat center center/100%;
}



.bread_copy {
    background: #FFA7A7;
    padding: 20px 0;
}
@media screen and (min-width: 751px){
    .campaign_desc{
        letter-spacing: 0.03em;
    }
    /* デザインタイプ 写真フレームタイプ*/
    .category_desc::before {
        background: #FFA7A7;
    }
    .category_item:hover::before {
        outline: 4px solid #FFA7A7;
        outline-offset: 1px;
    }
}